zhcon的一个提示

为当前最终发行版之前的所有版本提供支持
回复
dreamyman
帖子: 12
注册时间: 2006-07-06 22:57
送出感谢: 0
接收感谢: 0

zhcon的一个提示

#1

帖子 dreamyman » 2006-07-07 13:51

当我执行apt-get install zhcon时,中途跳出一个提示:
You MUST rebuild kernel with framebuffer support. Please read README.Debian and README. zhcon need a kernel supporting framebuffer, you have to build it by yourself.

请问这时何意?应该如何处理?
头像
zhan
帖子: 1880
注册时间: 2005-08-15 0:04
来自: 南7技校
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 zhan » 2006-07-07 13:58

不用理他,呵呵。直接回车就是了。一般来说 内核中的 framebuffer 模块都加上了的。
飞得高,飞得低,学习再学习,多少大秘密!
http://zhan.blog.ubuntu.org.cn
dreamyman
帖子: 12
注册时间: 2006-07-06 22:57
送出感谢: 0
接收感谢: 0

#3

帖子 dreamyman » 2006-07-09 21:33

zhan 写了:不用理他,呵呵。直接回车就是了。一般来说 内核中的 framebuffer 模块都加上了的。
thanks !
回复

回到 “老旧版本支持”